<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="tugas.css">

</head>
<body>

    <div class="headermain">
        <div class="headermaininside">
            <div class="headerLeft">
                <img src="OIP.JPG">
            </div>
            <div class="headerRight">
                <div class="textHeaderRight">
                    <h1>Elon Musk</h1>
                    <p>React Native Mobile Developer</p>
                    <p>Solve Problems
                    <br>
                    Love everything about code
                    <br>
                    Enthusiast</p>
                </div>
            </div>
        </div>
    </div>
    <div class="bodymain">
        <div class="bodymaininside">
            <div class="body-left">
                <h1> About Me</h1>
                    <br>
                    <br>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste nesciunt doloribus obcaecati dolores, sequi quos natus ipsum libero, itaque commodi exercitationem, architecto tenetur doloremque ea voluptatem delenitiullam! Aperiam, nemo.
                    <br><br>
                     Lorem ipsum, dolor sit amet consectetur adipisicing elit. Id excepturi rem dolor dicta, architecto commodi, voluptatum cum, totam nam ab distinctio! Necessitatibus iusto provident quidem perferendis libero, voluptatibus voluptates similique?
                     <br><br>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero laboriosam autem velit neque qui? Labore quia beatae at sit harum libero illo cumque sint ipsam. Ratione blanditiis magnam non nulla!</p>
            </div>
            <div  iv class="body-right">
                <h3>Skill</h3>
                <ul>
                    <li> HTML</li>
                    <li>CSS</li>
                    <li>JavaScript</li>
                    <li>React Native</li>
                    <li>Node.js</li>
                    <li>GIT</li>
                </ul>
                    <div class="isikontak">
                        <h3>Contact me</h3>
                </div>
                <div class="concatMe">
                    <div class="concatMe-right">
                        <img src="whatsapp.png">
                        <img src="gmail.png">
                        <img src="linkedin.png">
                        <img src="git.png">
                    </div>
                    <div class="concatMe-left">
                        <p>+62 812 3456 7890</p>
                        <p>elon_musk@gmail.com</p>
                        <p>Elon Musk</p>
                        <p>elon_musk</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="fotter">
        <div class="fottertext">
        <p>Copyrights by Elon Musk @2021</p>
    </div>
    </div>

</body>
</html>